Προς το περιεχόμενο
ntellos

Iphone 3g question

Προτεινόμενες αναρτήσεις

Σήμερα μου χάρισε ο θείος μου ένα iphone 3g (νομίζω 3g επειδή έχει Model No: A1241). Το πρόβλημα μου είναι πως και το skype και το dropbox έχουν minimum requirement την έκδοση 4.3 ενώ εγώ έχω 4.2.1. Δεν χρειάζομαι τίποτα παραπάνω από εφαρμογές (+ ένα pdf viewer), αλλά οι συγκεκριμένες μου είναι απαραίτητες. Μέχρι στιγμής τις συκγκεκριμένες ανάγκες αυτές τις καλύπτω με netbook, οπότε θα προτιμούσα να μην το κουβαλάω πλέον xD. Τι μπορώ να κάνω για να τις αποκτήσω;

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Καλημέρα.ειναι λίγο μπελάς αυτό γενικά. Το ένα πράγμα που μπορείς να κάνεις ειναι jailbreak και να κατεβάσεις και να εγκαταστήσεις παλιότερες εκδόσεις αυτών των προγραμμάτων (αν ψάξεις και δεις μέχρι τί ios υποστήριζαν οι παλαιότερες εκδόσεις και αν το 4.2.1 ειναι μέσα, που το αμφιβάλλω).

 

Το δεύτερο ειναι να ψάξεις, υπάρχει κάπου ένας τρόπος να αλλάξεις κάτι μέσα στο τηλέφωνο (πάλι με jailbreak αλλα θελει και προσοχή) ώστε να "ξεγελιέται" η εφαρμογή ότι και καλά έχεις άλλο ios version από αυτό που εχεις στην πραγματικότητα.

Το εχω δει αυτό αλλά δε θυμάμαι τί ακριβώς κάνεις edit.

Θα ψάξω να το βρω και επανέρχομαι. Μπορείς να ψάξεις στο google με search του τύπου "How to change ios version on 3G to install non-supported apps),

 

Sent from my iPhone using Insomnia

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Καλημέρα,

μπορείς να το κάνεις update στην max. έκδοση που υποστηρίζει. Σίγουρα το Ios 5 και νομίζω και το Ios 6.

 

Άκυρο.....

Για το 3gs μιλούσα.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Καλημέρα.ειναι λίγο μπελάς αυτό γενικά. Το ένα πράγμα που μπορείς να κάνεις ειναι jailbreak και να κατεβάσεις και να εγκαταστήσεις παλιότερες εκδόσεις αυτών των προγραμμάτων (αν ψάξεις και δεις μέχρι τί ios υποστήριζαν οι παλαιότερες εκδόσεις και αν το 4.2.1 ειναι μέσα, που το αμφιβάλλω).

 

Το δεύτερο ειναι να ψάξεις, υπάρχει κάπου ένας τρόπος να αλλάξεις κάτι μέσα στο τηλέφωνο (πάλι με jailbreak αλλα θελει και προσοχή) ώστε να "ξεγελιέται" η εφαρμογή ότι και καλά έχεις άλλο ios version από αυτό που εχεις στην πραγματικότητα.

Το εχω δει αυτό αλλά δε θυμάμαι τί ακριβώς κάνεις edit.

Θα ψάξω να το βρω και επανέρχομαι. Μπορείς να ψάξεις στο google με search του τύπου "How to change ios version on 3G to install non-supported apps),

 

Sent from my iPhone using Insomnia

Επειδή είναι η πρώτη φορά που πιάνω smartphone στα χέρια μου μπορείς να μου στείλεις κάποιο guide που δουλεύει σίγουρα για το jailbreak, γιατί με το google search έχω μπερδευτεί :)

 

ΥΓ: Κάπου διάβασα ότι αυτό εδώ σου κάνει update στην 4.3 που χρειάζεσαι ως minimum requirment.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
Επειδή είναι η πρώτη φορά που πιάνω smartphone στα χέρια μου μπορείς να μου στείλεις κάποιο guide που δουλεύει σίγουρα για το jailbreak' date=' γιατί με το google search έχω μπερδευτεί <img src='http://www.insomnia.gr/public/style_emoticons/<#EMO_DIR#>/smile.png' class='bbc_emoticon' alt=':)' />

 

ΥΓ: Κάπου διάβασα ότι αυτό εδώ σου κάνει update στην 4.3 που χρειάζεσαι ως minimum requirment.

 

Αυτό ειναι πολύ καλό αλλα δεν παύει ναναι το παλιό λογισμικό με καποια στοιχεία του καινούριου. Δε θα σε βοηθήσει με τις εφαρμογές.

 

Θα τον βρω τον οδηγό να στον στειλω.

 

Sent from my iPhone using Insomnia

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Δημιουργήστε έναν λογαριασμό ή συνδεθείτε για να σχολιάσετε

Πρέπει να είστε μέλος για να αφήσετε σχόλιο

Δημιουργία λογαριασμού

Εγγραφείτε με νέο λογαριασμό στην κοινότητα μας. Είναι εύκολο!

Εγγραφείτε για έναν νέο λογαριασμό

Σύνδεση

Έχετε ήδη λογαριασμό; Συνδεθείτε εδώ.

Συνδεθείτε τώρα
×
×
  • Δημιουργία νέου...

Χρήσιμες πληροφορίες

Με την περιήγησή σας στο insomnia.gr, αποδέχεστε τη χρήση cookies που ενισχύουν σημαντικά την εμπειρία χρήσης.